[LocalizedFileNames]
leaves_pine.png=@leaves_pine.png,0
leaves_plum.png=@leaves_plum.png,0
fallen_cherry_leaves_side.png=@fallen_cherry_leaves_side.png,0
fallen_maple_leaves_side.png=@fallen_maple_leaves_side.png,0
leaves_aspen.png=@leaves_aspen.png,0
leaves_cedar.png=@leaves_cedar.png,0
leaves_cherry.png=@leaves_cherry.png,0
leaves_elm.png=@leaves_elm.png,0
leaves_maple.png=@leaves_maple.png,0
leaves_maple_autumn.png=@leaves_maple_autumn.png,0
leaves_palm.png=@leaves_palm.png,0
leaves_pear.png=@leaves_pear.png,0
